Exclr8.VCurrent.CloudCore.Api.Client 2019.110.131.10828

The client module for CloudCore API calls.

Install-Package Exclr8.VCurrent.CloudCore.Api.Client -Version 2019.110.131.10828
dotnet add package Exclr8.VCurrent.CloudCore.Api.Client --version 2019.110.131.10828
<PackageReference Include="Exclr8.VCurrent.CloudCore.Api.Client" Version="2019.110.131.10828" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Exclr8.VCurrent.CloudCore.Api.Client --version 2019.110.131.10828
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (3)

Showing the top 3 NuGet packages that depend on Exclr8.VCurrent.CloudCore.Api.Client:

Package Downloads
Exclr8.VCurrent.CloudCore.VirtualWorker
The core modules required to build CloudCore-based webjobs or process libraries.
Exclr8.VCurrent.CloudCore.Api.Host
The host module for CloudCore API calls.
Exclr8.VCurrent.CloudCore.Web.Core
The core modules required to build CloudCore-based web modules.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2019.110.131.10828 191 10/31/2019
2019.110.130.12055 165 10/30/2019
2019.110.128.11108 149 10/28/2019
2019.110.127.11129 165 10/27/2019
2019.110.126.11557 167 10/26/2019
2019.110.126.11456 155 10/26/2019
2019.110.124.12025 172 10/24/2019
2019.110.124.10109 168 10/23/2019
2019.110.124.10015 163 10/23/2019
2019.110.123.12353 161 10/23/2019
2019.110.123.12333 170 10/23/2019